
Redmine - Feature #1240

Allow changing order of project versions

2008-05-15 10:32 - Viktor Kuzmin

Status: Closed Start date: 2008-05-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It will be good to have possibility to change order of project versions. For example, we're working on version 2.0, but there is need to

create version 1.6 and i'd like to see it before 2.0.

History

#1 - 2008-05-15 12:42 - Anonymous

The versions are ordered by their due date, and in our project we commonly find that this is putting the most relevant version at the top of the list :)

Is this a valid option in your project?

#2 - 2008-05-15 14:46 - Viktor Kuzmin

- Status changed from New to Resolved

Seems that this was my misundertanding - I had not specified dates for the versions. Sorting by due date is enought. Thanks.

#3 - 2008-05-16 14:05 - Thomas Lecavelier

- Status changed from Resolved to Closed

User misunderstanding.
